Source: python-urwid-utils
Maintainer: Sebastien Delafond <seb@debian.org>
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 locales-all,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-urwid,
Standards-Version: 4.6.1
Homepage: https://github.com/stnbu/urwid_utils
Vcs-Git: https://salsa.debian.org/debian/python-urwid-utils.git
Vcs-Browser: https://salsa.debian.org/debian/python-urwid-utils

Package: python3-urwid-utils
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}
Description: Collection of simple, straightforward, but extensible utilities for urwid
 Light wrappers and object-oriented interfaces to some parts of urwid
 that are otherwise less-so.
